Bug 143552 - cvs 1.11.18 is released
cvs 1.11.18 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 03:07 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 03:51:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cvs-1.11.18-cvspass.patch (3.22 KB, patch)
2004-12-22 03:08 EST, Robert Scheck
no flags Details | Diff
cvs-1.11.18-extzlib2.patch (5.29 KB, patch)
2004-12-22 03:08 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2004-12-22 03:07:14 EST
Description of problem:
Stable CVS 1.11.18 has been released.

Version-Release number of selected component (if applicable):
cvs-1.11.17-4

Actual results:
Patch0: Needs remerging (attached cvs-1.11.18-cvspass.patch)
Patch5: Needs remerging (attached cvs-1.11.18-extzlib2.patch)

Expected results:
Upgrade to 1.11.18 ;-)
Comment 1 Robert Scheck 2004-12-22 03:08:17 EST
Created attachment 108991 [details]
cvs-1.11.18-cvspass.patch
Comment 2 Robert Scheck 2004-12-22 03:08:43 EST
Created attachment 108992 [details]
cvs-1.11.18-extzlib2.patch
Comment 3 Martin Stransky 2005-03-01 03:51:57 EST
I chose different solution, but Thanks.
Ma.

Note You need to log in before you can comment on or make changes to this bug.